## bugz 0.9.3

=== debian/changelog ===
bugz (0.9.3-2) unstable; urgency=low

  * debian/control:
    - add python to build-time dependencies. Closes: #652341
    - relax run-time dependencies. Closes: #653652
      python 2.7 already provides the functionality of python-argparse
  * use dh_python2 to build the package when available. Closes: #616750

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 07 Jan 2012 13:38:51 +0800

bugz (0.9.3-1) unstable; urgency=low

  * new upstream upstream release 0.9.3. Closes: #638657
    - debian/install: location of bugz script in upstream tarball changed
    - debian/copyright: update to latest status
    - debian/docs:
      + ship new file bugzrc.example in docs package
      + ship shell completions contrib folder as docs
        and install a link to /etc for bash completion to become functional
    - debian/control: add newly required python-argparse to run-time deps
    - debian/manpages: ship newly-provided upstream manpage. Closes: #530154
  * use rules.tiny logic from debhelper 7
    - update debian/compat to compatibility version 7
    - debian/control:
      + depend on debhelper 7 or later
      + drop specification for XS-Python-Version,
        dh7 now picks this up automatically at build-time
      + drop deprecated python-central from build dependencies
  * debian/control:
    - set DMUA
    - move Vcs to git
    - bump policy to 3.9.2
    - add ${misc:Depends} to run-time dependencies
  * switch to DebSrc3.0. Closes: #600609
  * debian/watch: upstream download location changed to github
  * debian/dirs: drop unnecessary file. dirs get created as needed.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 11 Oct 2011 18:04:44 +0800

bugz (0.7.3-2) unstable; urgency=low

  [ Jakub Wilk ]
  * watch: Fix watch file.

  [ Rolf Leggewie ]
  * control: 
    - enhance package description
  * copyright: the package is released GPLv2 or later

  [ Sandro Tosi ]
  * debian/rules
    - add --prefix=/usr to setup.py install, Python 2.6 installs by default in
      /usr/local; thanks to Jakub Wilk for the report and to Jonathan Wiltshire
      for the patch; Closes: #557791
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
    - replace 'python' with 'Python' in the long description
  * debian/{docs, rules}
    - install upstream changelog via dh_installchangelogs

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 09 Dec 2009 21:05:40 +0100

bugz (0.7.3-1) unstable; urgency=low

  * initial release. (Closes: #515092)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 20 Feb 2009 04:36:08 +0900
