=== debian/control ===
Source: bugz
Section: misc
Priority: optional
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), python
Standards-Version: 3.9.2
Homepage: http://www.liquidx.net/pybugz/
Vcs-Browser: http://git.debian.org/?p=collab-maint/bugz.git
Vcs-Git: git://git.debian.org/collab-maint/bugz.git

Package: bugz
Architecture: all
Depends: python (>= 2.7) | python-argparse, ${python:Depends}, ${misc:Depends}
Provides: python-bugz
Description: command-line interface to Bugzilla
 PyBugz is a Python and command line interface to Bugzilla, 
 allowing the user to quickly search, isolate and contribute
 to projects using the Bugzilla bug tracker.  Developers can
 easily extract attachments and close bugs all from the
 comfort of the command line.
 .
 This package provides both a fully-working CLI application
 as well as a Python module to be reused by other projects.
