=== debian/rules ===
#!/usr/bin/make -f

# can be removed once LP: #788524 is fixed (dh_python2 backport)
WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")

%:
	dh $@ ${WITH_PYTHON2}
