## bugz 0.10.1

=== debian/changelog ===
bugz (0.10.1-5) unstable; urgency=medium

  * control: use publicly accessible Vcs-Git URI

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 16 Apr 2018 16:27:45 +0800

bugz (0.10.1-4) unstable; urgency=medium

  * watch: update to version 4
  * control: update git URIs
  * copyright: update to 2018

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 15 Apr 2018 14:23:07 +0800

bugz (0.10.1-3) unstable; urgency=low

  * bump build process to dh9
  * control:
    - drop obsolete DMUA field
    - bump policy to 3.9.4
  * copyright: bump my copyright claim to 2013

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 11 May 2013 18:54:45 +0800

bugz (0.10.1-2) experimental; urgency=low

  * install shell completion files in the proper places. Closes: #688975
  * do not compress zsh completion file

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 30 Sep 2012 23:51:49 +0200

bugz (0.10.1-1) experimental; urgency=low

  * new upstream release
  * update my copyright to 2012
  * update to 3.9.3 standard, no further changes

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 25 Sep 2012 23:59:41 +0800
