=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), python
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), python
+Standards-Version: 3.9.4
 Homepage: http://www.liquidx.net/pybugz/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/bugz.git
-Vcs-Git: git://git.debian.org/collab-maint/bugz.git
+Vcs-Browser: https://github.com/leggewie-DM/bugz
+Vcs-Git: https://github.com/leggewie-DM/bugz.git
 
 Package: bugz
 Architecture: all
