=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@ ${WITH_PYTHON2}
+
+override_dh_compress:
+	dh_compress -X zsh-completion
