## bugz 0.13

=== debian/changelog ===
bugz (0.13-3) unstable; urgency=medium

  * QA upload.
  * debian/bugz.docs: Rename to docs.
  * debian/bugz.install: Rename to install.
  * debian/control:
    - Bump debhelper-compat to 13.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright:
    - Add Jakub Wilk, Jelmer Vernooĳ, Sandro Tosi, and Unit 193 to `debian/*'
      copyright stanza.
    - Add Upstream-Contact field.
    - Change license of upstream code from `GPL-2+' to `GPL-2'.
    - Update copyright years.
    - Update packaging copyright information.
  * debian/rules:
    - Remove override_dh_compress section. No longer need.
    - Remove `pybugz.egg-info' directory after dh_clean.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Add a superficial test.
  * debian/upstream/metadata: Add the fields Documentation and Reference.
  * debian/watch: Update the search rule.

 -- Marcos Talau <marcos@talau.info>  Thu, 28 Apr 2022 11:46:09 -0300

bugz (0.13-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:23:03 +0000

bugz (0.13-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.13
  * d/control:
    - python → python3.
    - Drop provides of python-bugz.
    - Build-depend on python3-setuptools.
  * d/rules: Replace python with python3 and use the pybuild buildsystem.
  * d/bugz.examples: Drop, upstream uses config snippets now.
  * d/bugz.install: Drop the 'bugz' script, buildsystem installs it.
  * d/bugz.manpages: Drop, buildsystem installs it.
  * d/bugz.maintscript:
    - Drop, had the wrong path and the file was a symlink, not tracked by dpkg.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 12 Jun 2018 18:09:40 -0400

bugz (0.10.1-7) unstable; urgency=medium

  * QA upload.
  * d/control:
    + Remove the Uploaders field, since the package is orphaned.
    + wrap-and-sort.
    + Move the Vcs-* fields to salsa.debian.org.
    + Drop alternative dependency for Python < 2.7.
    + Change Homepage field to github, as the former doesn't talk about
      bugz anymore.
    + Bump Standards-Version to 4.1.4, no changes needed.
    + Set Rules-Requires-Root:no.
  * Unconditionally use dh-python and add Build-Depends on it.
  * Namespace the debhelper files (d/docs → d/bugz.docs, etc).
  * Bump debhelper compat level to 11.
  * Install regular files for the shell completion instead of using symlinks.
    Also, move the bash completion to /usr/share/bugs-completion from /etc.
  * d/copyright: Rewrite using copyright-format 1.0.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 27 May 2018 21:47:17 +0200

bugz (0.10.1-6) unstable; urgency=medium

  * control: Orphan the package. Closes: #735293
    I feel I can no longer justify the effort to maintain this package
    for Debian.  Please drop me from Uploaders when taking over.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 18 Apr 2018 14:28:57 +0800
