=== debian/control ===
Source: bugz
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/williamh/pybugz
Vcs-Browser: https://salsa.debian.org/debian/bugz
Vcs-Git: https://salsa.debian.org/debian/bugz.git

Package: bugz
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: command-line interface to Bugzilla
 PyBugz is a Python and command line interface to Bugzilla,
 allowing the user to quickly search, isolate and contribute
 to projects using the Bugzilla bug tracker.  Developers can
 easily extract attachments and close bugs all from the
 comfort of the command line.
 .
 This package provides both a fully-working CLI application
 as well as a Python module to be reused by other projects.
