=== debian/tests/control ===
Test-Command: bugz 2>&1 | grep -C 3 "^usage: bugz"
Restrictions: allow-stderr, superficial
