## bugz 0.14

=== debian/changelog ===
bugz (0.14-1) unstable; urgency=medium

  * New upstream version 0.14 (Closes: #1036334)
  * New Maintainer (Closes: #900234)
  * d/control:
    - Update Maintainer name
    - Bump Standards-Version to 4.7.0
    - Add new Build-Depends 'flit' & 'pybuild-plugin-pyproject' as build backend
    - Remove dh-exec from Build-Depends as it's not needed anymore
  * d/copyright:
    - Change 'man/*' to 'data/share/man/*' copyright stanza as per upstream
    - Update packaging copyright information
    - Update Upstream-Contact with upstream maintainer's details
  * Remove d/install since it's not needed anymore

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Tue, 23 Apr 2024 14:01:23 +0000
