=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: bugz
 Section: misc
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-exec,
  dh-python,
  python3,
  python3-setuptools,
-Standards-Version: 4.6.0
+ pybuild-plugin-pyproject,
+ flit,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/williamh/pybugz
 Vcs-Browser: https://salsa.debian.org/debian/bugz
