=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem pybuild

execute_after_dh_clean:
	rm -rf pybugz.egg-info
