=== debian/watch ===
version=4
https://github.com/williamh/py@PACKAGE@/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
